.product-labels.labels-rounded .out-of-stock
{
    max-width: 80px !important;
}
.scroll_text::-webkit-scrollbar-button {
  height: 0;
}
.scroll_text::-webkit-scrollbar {
  width: 5px;
  background: #dadada;
  border-radius: 5px;
}
.scroll_text::-webkit-scrollbar-thumb {
  background: #1c1c1c;
  border-radius: 5px;
}
.scroll_text {
  max-height: 400px;
  overflow-y: scroll;
}
.min-footer {
  padding: 10px 0 !important;
}
.wd-header-nav {
  flex: none !important;
}
.back_call_ico {
  position: fixed;
  bottom: 90px;
  right: 40px;
  z-index: 999;
  border: 2px solid #52b865;
  border-radius: 100%;
}
#uptocall-mini .uptocall-mini-phone {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background-color: #ffffff;
  width: 60px;
  height: 60px;
  border: none;
  cursor: pointer;
}
.uptocall-mini-phone.spu-open-2278.spu-clickable {
  box-shadow: 0 0 0px 12px rgb(83 184 101);
  color: #54b964;
  transition: 0.6s ease-in-out;
}
#uptocall-mini .uptocall-mini-phone:before {
  content: "";
  position: absolute;
  width: 55%;
  height: 55%;
  top: 22%;
  left: 22%;
  background-image: url(/wp-content/themes/wowmom-child/img/phone.svg);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-animation: uptocallphone 1.5s linear infinite;
  -moz-animation: uptocallphone 1.5s linear infinite;
  animation: uptocallphone 1.5s linear infinite;
}
#uptocall-mini:hover .uptocall-mini-phone {
  -webkit-animation: uptocallmini2 1.5s 0.4s ease-out infinite;
  -moz-animation: uptocallmini2 1.5s 0.4s ease-out infinite;
  animation: uptocallmini2 1.5s 0.4s ease-out infinite;
}
@media(max-width:1100px){
.reshop_widget_callback{
       bottom: 150px !important;
   } 
}

.reshop_widget_callback {
  z-index: 151;
  left: 40px;
  bottom: 80px;
  position: fixed !important;
}
.reshop_message_button {
  width: 70px;
  position: absolute;
  height: 70px;
  background-color: rgb(28,64,107);
  border-radius: 50px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.reshop_message_button-icons {
  background-color: #fff;
  width: 44px;
  height: 44px;
  border-radius: 50px;
  position: absolute;
  overflow: hidden;
  -webkit-animation: show-icons 6s infinite;
  animation: show-icons 6s infinite;
}
.reshop_message_button-icons-line {
  top: 10px;
  left: 12px;
  height: 24px;
  display: flex;
  position: absolute;
  -webkit-animation: icon-change 5s infinite linear;
  animation: icon-change 5s infinite linear;
  transition: cubic-bezier(0.13, 1.49, 0.14, -0.4);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  transform: translateX(30px);
}
.reshop_message_button-icons-line img {
  margin-right: 50px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@keyframes icon-change {
  0%,
  10% {
    transform: translateX(0);
    animation-delay: 0s;
  }
  20%,
  30% {
    transform: translateX(-75px);
    animation-delay: 1s; /* Длительность анимации первого элемента */
  }
  40%,
  50% {
    transform: translateX(-150px);
    animation-delay: 2s; /* Длительность анимации второго элемента */
  }
  60%,
  70% {
    transform: translateX(-224px);
    animation-delay: 3s; /* Длительность анимации третьего элемента */
  }
  80%,
  90% {
    transform: translateX(-297px);
    animation-delay: 4s; /* Длительность анимации четвертого элемента */
  }
  100% {
    transform: translateX(-480px);
    animation-delay: 5s; /* Длительность анимации последнего элемента */
  }
}


.reshop_messagers_block {
  width: 235px;
  height: auto;
  background: #ffffff;
  border: 5px solid #f2f5f7;
  position: absolute;
  bottom: 10px;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-left: 30px;
  padding-top: 14px;
  padding-bottom: 14px;
  box-sizing: border-box;
  border-radius: 7px;
  transform-origin: 80% 105%;
  transform: scale(0);
  transition: all 0.12s ease-out;
  z-index: 9;
}
.reshop_messagers_block.show_reshop_messagers_block {
  transform: scale(1);
}
.reshop_messagers_block .messangers-overlay {
  display: flex;
  flex-direction: column;
}
.messangers-overlay a {
  align-items: center;
  margin: 8px 0;
  cursor: pointer;
  text-decoration: none;
}
.messangers-overlay a {
  display: flex;
  align-items: center;
  gap: 10px;
}
.messangers-overlay a img {
  width: 24px;
  height: 24px;
}
.reshop_message_button-close {
  position: relative;
  background: #17e5dd;
  padding: 8px 20px;
  border-radius: 50px;
  overflow: hidden;
  display: none;
}
.show_close {
  display: block !important;
}
.reshop_message_button-close span {
  font-size: 32px;
  color: #fff;
}

/*
** MODALS
*/
.modal-content {
  border-radius: 0px;
  border: 10px solid #f2f5f7;
  padding: 20px;
}
.modal-header {
  position: relative;
  display: block;
}
.modal-header .modal-title {
  text-align: center !important;
}
.modal-header .close {
  position: absolute;
  right: 0;
  transform: translate(-50%, -50%);
  font-size: 2em;
  font-weight: 400;
  opacity: 0.4;
}
.modal-body .cf7-field {
  border: 0px !important;
  margin: 20px 0px;
}
.modal-input {
  background: #f2f5f7 !important;
  border: 2px solid #f2f5f7 !important;
  padding: 25px 20px !important;
}
.custom_submit_button {
  text-align: center;
  margin-bottom: 0px !important;
}
.custom_submit_button .wpcf7-submit {
  box-shadow: none;
  background: #4985eb;
  color: #fff;
  margin: 10px 0px 0px;
}
.custom_submit_button .wpcf7-submit:hover {
  background: #17e5dd;
}
.modal-input:focus {
  border: 2px solid #4985eb !important;
}
.wpcf7-not-valid-tip {
  display: none !important;
}
.wpcf7-not-valid {
  border: 2px solid #f00 !important;
}
textarea#id_wpcr3_ftext {
  background-color: white !important;
}

.term-description {
  height: 300px !important;
  overflow-y: scroll !important;
  margin: 30px 0 50px !important;
}

ul.wc-block-grid__products {
  display: flex !important;
  padding: 20px !important ;
}

.reshop_message_button-close {
  position: relative;
  background: rgb(28,64,107);
  padding: 8px 20px;
  border-radius: 50px;
  overflow: hidden;
  display: none;
}
.show_close {
  display: block !important;
}
.reshop_message_button-close span {
  font-size: 32px;
  color: #fff;
}
.product-labels.labels-rounded .product-label
{
        min-height: 30px !important;
        min-width: 30px !important;
}
@media(max-width:576px)
{
  .product-labels.labels-rounded .product-label
{
        min-height: 20px !important;
        min-width: 20px !important;
}  
}
.product-label:not(:last-child) {
    margin-bottom: 5px !important;
}


.copyright-container {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    line-height: 28px;
}
.copyright-container img 
{
        width: 80px;
    height: 50px;
}
.copyright-container a{
display: flex;
    align-items: center;
    gap: 15px;
}
p#billing_country_field {
    display: none;
}